@charset "UTF-8";
<style type="text/css">
 min-height: 100%;
  position: relative;
body {
	margin-bottom: 5em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10%;
	color: #003333;
}

h1, h2, h3, h4, h5, h6, p {
	padding-right: 15px;
	padding-left: 15px; /* div 自体ではなく div 内でエレメントの両側に余白を追加すると、ボックスモデル計算が不要になります。代わりに、両側に余白を指定した div をネストして使用することもできます。 */
	font-size: 10px;
	color: #033;
	text-align: center;
	font-weight: 100;
}
a img { /* このセレクターは、一部のブラウザーでイメージをリンクで囲んだ場合にイメージの周囲に表示される初期設定の青いボーダーを削除します。 */
	border: none;
}

/* ~~ サイトのリンクのスタイル付けは、ホバー効果を作成するセレクターグループも含め、この順序にする必要があります。~~ */
a:link {
	color: #003333;
	text-decoration: underline; /* 非常に特殊な表示方法でリンクをスタイル付けする場合を除き、一目で見分けられるように下線を指定することをお勧めします。 */
	font-size: 10px;
	font-family: "Lucida Console", Monaco, monospace;
}
a:visited {
	color: #4E5869;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* このセレクターグループは、キーボードを使用するユーザーに対し、マウスを使用するユーザーと同じホバー効果を提供します。 */
	text-decoration: none;
	font-size: 14px;
}

/* ~~ このコンテナが他のすべての div を囲み、パーセンテージに基づいた幅を指定します。~~ */
.container {
	width: 80%;
	max-width: 1260px;/* レイアウトが大型モニターで広がりすぎないように、最大幅を指定することをお勧めします。これにより、読みやすい行の長さを保つことができます。IE6 ではこの宣言は無視されます。 */
	min-width: 780px;/* レイアウトが狭くなりすぎないように、最小幅を指定することをお勧めします。これにより、サイドカラムで読みやすい行の長さを保つことができます。IE6 ではこの宣言は無視されます。 */
	background-color: #FFF;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	font-size: 14px;
}

/* ~~ ヘッダーには幅は指定されません。ヘッダーはレイアウトの幅全体まで広がります。ヘッダーには、ユーザー独自のリンクされたロゴに置き換えられるイメージプレースホルダーが含まれます。~~ */
.header {
	background-color: #FFFFFF;
	height: -100px;
}

/* ~~ これはレイアウト情報です。~~ 

1) 余白は、div の上部または下部にのみ配置されます。この div 内のエレメントには、それ自体に余白があるので、ボックスモデル計算を行う必要がありません。ただし、div 自体に両側の余白やボーダーを指定した場合、その値が加算されたものが合計幅になることに注意してください。div 内のエレメントの余白を削除し、さらにその div 内に、全体のデザインに必要な幅や余白を指定していない 2 つ目の div を追加することもできます。

*/
.content {
	margin-bottom: 100px;
}

/* ~~ このセレクターグループは、.content 内のリストに領域間隔を指定します。~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* この余白は、上述の見出しと段落ルールの右の余白を表します。下の余白はリスト内の他のエレメントとの間隔用に配置され、左の余白はインデント作成用に配置されています。これは必要に応じて調整できます。 */
}

/* ~~ フッター ~~ */
.footer {
	background-color: #FFFFFF;
	font-family: "Lucida Console", Monaco, monospace;
	font-weight: 100;
	color: #003333;
	font-size: 10px;
	text-align: center;
	height: auto;
	padding-bottom: 50px;
	margin-bottom: 50px;
	margin-top: 50px;
	padding-top: 50px;
	width: auto;
	top: 50px;
	clip: rect(50px,auto,auto,auto);
}

#globalnavi ul li a {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: 100;
}
  
#globalnavi ul{
	list-style-type: none;
	font-family: "Lucida Console", Monaco, monospace;
	font-weight: 100;
	padding-bottom: 40px;
	font-size: 10px;
}  
  
#globalnavi li{
	float: left;
	width: 100px;
}  
  
#globalnavi a{
	display: block;
	background-color: white;
	color: #003333;
	width: 100%;
	float: right;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
}  
  
#globalnavi a:hover{
	background-color: white;
	color: #660000;
	font-size: 10px;
	text-align: center;
}  /* CSS Document */

 #globalnavi ul p {
	font-size: 14px;
	color: #003333;
	font-weight: 100;
	padding-right: 100px;
}

.post {
	clear: both; /*floatの回り込みを解除*/
	width: auto;
}

.post h2 {
	font-size: 1em; /*フォントサイズ指定(emはフォントの高さを１とした相対指定)*/
	line-height: 40px; /*ボックス外側下の余白*/
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #003333;
	font-family: "Lucida Console", Monaco, monospace;
	color: #003333;
	font-weight: 100;
	margin-right: 240px;
	margin-left: 240px;
	padding-left: 20px;
	padding-right: 20px;
}


.newlist dl {
	height: 150px; /*領域の高さ指定*/
	overflow: auto; /*ボックス内側左の余白*/
	text-align: left;
	padding-top: 20px;
	padding-left: 20px;
	margin-left: 190px;
	margin-right: 200px;
	clear: both;
}

.newlist dd {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #003333;
	width: auto;
	height: 20px;
	font-size: 14px;
	padding-left: 10px;
}
.container .center center #hitorigoto {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	font-weight: 100;
	margin-bottom: 50px;
	height: -100px;
	padding: 50px;
}

.ひとりごと {
	text-align: center;
}
